Subject: bug#46722: test-map-into fails

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 20 Jan 2022 13:49:55 +0100

Eli Zaretskii <[email-masked]> writes:

>> It's already the second time I say it, so I promise it's the last time
>> I insist here.  I can live with either choice, but I'm sure Emacs-28 will
>> be better off with the patch than without.
>
> My opinion is up-thread, so I guess it's up to Lars now.

I agree with Eli.

And since this is fixed in Emacs 29 (and the tests marked in Emacs 28),
I'm therefore closing this bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no